/* Class = "NSTextFieldCell"; title = "Border applies only to certain designs"; ObjectID = "21"; */
"Border applies only to certain designs" = "El borde sólo puede ser aplicado a determinados diseños";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "22"; */
"Layout" = "Diseño";

/* Class = "NSButtonCell"; title = "Caption"; ObjectID = "23"; */
"Caption" = "Pie de foto";

/* Class = "NSButtonCell"; title = "Introduction"; ObjectID = "24"; */
"Introduction" = "Introducción";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "25"; */
"Title" = "Título";

/* Class = "NSButtonCell"; title = "Border"; ObjectID = "26"; */
"Border" = "Borde";

/* Class = "NSTextFieldCell"; title = "Not all designs/placements support this"; ObjectID = "58"; */
"Not all designs/placements support this" = "No todos los diseños/colocaciones soportan esto";